@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:865px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/9441/bg01.png); 
 background-repeat:repeat; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/9443/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/9445/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-site_contents  { 
 background-image: url(_src/9446/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk9112 > div { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk9120 > div { padding-left: 5px; padding-top: 0px; padding-right: 1px; padding-bottom: 5px;  } 
#bk9117 { background-image:url(_src/9439/bg08.png); background-repeat:no-repeat; background-position:left center; }
#bk9122 { background-image:url(_src/9151/bg05.png); background-repeat:repeat-y; background-position:right top; }
#bk9123 { background-image:url(_src/9429/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk9124 { background-image:url(_src/9160/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk9125 { background-image:url(_src/9163/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk9126 { background-image:url(_src/9164/bg04.png); background-repeat:repeat-y; background-position:right top; }


@media (max-width: 641px) {
		#bk9112.b-plain > .column,#bk9112.b-plain > .g-column,#bk9112.b-both_diff > .column,#bk9112.b-both_diff > .g-column,#bk9112.b-headlines > .column,#bk9112.b-headlines > .g-column,#bk9112.b-album > .column,#bk9112.b-album > .g-column,#bk9112.b-tab > .column,#bk9112.b-tab > .g-column,#bk9112.b-accordion > .column,#bk9112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9112 > div { padding: 0px; }
		#bk9114.b-plain > .column,#bk9114.b-plain > .g-column,#bk9114.b-both_diff > .column,#bk9114.b-both_diff > .g-column,#bk9114.b-headlines > .column,#bk9114.b-headlines > .g-column,#bk9114.b-album > .column,#bk9114.b-album > .g-column,#bk9114.b-tab > .column,#bk9114.b-tab > .g-column,#bk9114.b-accordion > .column,#bk9114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9116.b-plain > .column,#bk9116.b-plain > .g-column,#bk9116.b-both_diff > .column,#bk9116.b-both_diff > .g-column,#bk9116.b-headlines > .column,#bk9116.b-headlines > .g-column,#bk9116.b-album > .column,#bk9116.b-album > .g-column,#bk9116.b-tab > .column,#bk9116.b-tab > .g-column,#bk9116.b-accordion > .column,#bk9116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9120.b-plain > .column,#bk9120.b-plain > .g-column,#bk9120.b-both_diff > .column,#bk9120.b-both_diff > .g-column,#bk9120.b-headlines > .column,#bk9120.b-headlines > .g-column,#bk9120.b-album > .column,#bk9120.b-album > .g-column,#bk9120.b-tab > .column,#bk9120.b-tab > .g-column,#bk9120.b-accordion > .column,#bk9120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9120 > div { padding: 5px; }
		#bk9127.b-plain > .column,#bk9127.b-plain > .g-column,#bk9127.b-both_diff > .column,#bk9127.b-both_diff > .g-column,#bk9127.b-headlines > .column,#bk9127.b-headlines > .g-column,#bk9127.b-album > .column,#bk9127.b-album > .g-column,#bk9127.b-tab > .column,#bk9127.b-tab > .g-column,#bk9127.b-accordion > .column,#bk9127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9128.b-plain > .column,#bk9128.b-plain > .g-column,#bk9128.b-both_diff > .column,#bk9128.b-both_diff > .g-column,#bk9128.b-headlines > .column,#bk9128.b-headlines > .g-column,#bk9128.b-album > .column,#bk9128.b-album > .g-column,#bk9128.b-tab > .column,#bk9128.b-tab > .g-column,#bk9128.b-accordion > .column,#bk9128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9113.b-plain > .column,#bk9113.b-plain > .g-column,#bk9113.b-both_diff > .column,#bk9113.b-both_diff > .g-column,#bk9113.b-headlines > .column,#bk9113.b-headlines > .g-column,#bk9113.b-album > .column,#bk9113.b-album > .g-column,#bk9113.b-tab > .column,#bk9113.b-tab > .g-column,#bk9113.b-accordion > .column,#bk9113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9117.b-plain > .column,#bk9117.b-plain > .g-column,#bk9117.b-both_diff > .column,#bk9117.b-both_diff > .g-column,#bk9117.b-headlines > .column,#bk9117.b-headlines > .g-column,#bk9117.b-album > .column,#bk9117.b-album > .g-column,#bk9117.b-tab > .column,#bk9117.b-tab > .g-column,#bk9117.b-accordion > .column,#bk9117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9121.b-plain > .column,#bk9121.b-plain > .g-column,#bk9121.b-both_diff > .column,#bk9121.b-both_diff > .g-column,#bk9121.b-headlines > .column,#bk9121.b-headlines > .g-column,#bk9121.b-album > .column,#bk9121.b-album > .g-column,#bk9121.b-tab > .column,#bk9121.b-tab > .g-column,#bk9121.b-accordion > .column,#bk9121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9129.b-plain > .column,#bk9129.b-plain > .g-column,#bk9129.b-both_diff > .column,#bk9129.b-both_diff > .g-column,#bk9129.b-headlines > .column,#bk9129.b-headlines > .g-column,#bk9129.b-album > .column,#bk9129.b-album > .g-column,#bk9129.b-tab > .column,#bk9129.b-tab > .g-column,#bk9129.b-accordion > .column,#bk9129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9115.b-plain > .column,#bk9115.b-plain > .g-column,#bk9115.b-both_diff > .column,#bk9115.b-both_diff > .g-column,#bk9115.b-headlines > .column,#bk9115.b-headlines > .g-column,#bk9115.b-album > .column,#bk9115.b-album > .g-column,#bk9115.b-tab > .column,#bk9115.b-tab > .g-column,#bk9115.b-accordion > .column,#bk9115.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9118.b-plain > .column,#bk9118.b-plain > .g-column,#bk9118.b-both_diff > .column,#bk9118.b-both_diff > .g-column,#bk9118.b-headlines > .column,#bk9118.b-headlines > .g-column,#bk9118.b-album > .column,#bk9118.b-album > .g-column,#bk9118.b-tab > .column,#bk9118.b-tab > .g-column,#bk9118.b-accordion > .column,#bk9118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9122.b-plain > .column,#bk9122.b-plain > .g-column,#bk9122.b-both_diff > .column,#bk9122.b-both_diff > .g-column,#bk9122.b-headlines > .column,#bk9122.b-headlines > .g-column,#bk9122.b-album > .column,#bk9122.b-album > .g-column,#bk9122.b-tab > .column,#bk9122.b-tab > .g-column,#bk9122.b-accordion > .column,#bk9122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9236.b-plain > .column,#bk9236.b-plain > .g-column,#bk9236.b-both_diff > .column,#bk9236.b-both_diff > .g-column,#bk9236.b-headlines > .column,#bk9236.b-headlines > .g-column,#bk9236.b-album > .column,#bk9236.b-album > .g-column,#bk9236.b-tab > .column,#bk9236.b-tab > .g-column,#bk9236.b-accordion > .column,#bk9236.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9119.b-plain > .column,#bk9119.b-plain > .g-column,#bk9119.b-both_diff > .column,#bk9119.b-both_diff > .g-column,#bk9119.b-headlines > .column,#bk9119.b-headlines > .g-column,#bk9119.b-album > .column,#bk9119.b-album > .g-column,#bk9119.b-tab > .column,#bk9119.b-tab > .g-column,#bk9119.b-accordion > .column,#bk9119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9123.b-plain > .column,#bk9123.b-plain > .g-column,#bk9123.b-both_diff > .column,#bk9123.b-both_diff > .g-column,#bk9123.b-headlines > .column,#bk9123.b-headlines > .g-column,#bk9123.b-album > .column,#bk9123.b-album > .g-column,#bk9123.b-tab > .column,#bk9123.b-tab > .g-column,#bk9123.b-accordion > .column,#bk9123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9124.b-plain > .column,#bk9124.b-plain > .g-column,#bk9124.b-both_diff > .column,#bk9124.b-both_diff > .g-column,#bk9124.b-headlines > .column,#bk9124.b-headlines > .g-column,#bk9124.b-album > .column,#bk9124.b-album > .g-column,#bk9124.b-tab > .column,#bk9124.b-tab > .g-column,#bk9124.b-accordion > .column,#bk9124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9125.b-plain > .column,#bk9125.b-plain > .g-column,#bk9125.b-both_diff > .column,#bk9125.b-both_diff > .g-column,#bk9125.b-headlines > .column,#bk9125.b-headlines > .g-column,#bk9125.b-album > .column,#bk9125.b-album > .g-column,#bk9125.b-tab > .column,#bk9125.b-tab > .g-column,#bk9125.b-accordion > .column,#bk9125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9126.b-plain > .column,#bk9126.b-plain > .g-column,#bk9126.b-both_diff > .column,#bk9126.b-both_diff > .g-column,#bk9126.b-headlines > .column,#bk9126.b-headlines > .g-column,#bk9126.b-album > .column,#bk9126.b-album > .g-column,#bk9126.b-tab > .column,#bk9126.b-tab > .g-column,#bk9126.b-accordion > .column,#bk9126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
